@charset "utf-8";
/* CSS Document */


body {
	font-family:arial;
	background-color:#004225!important;
	font-size:14px;
	color:#fff;
}

.container{
	width:100%;
	height:auto;
	display:flex;
	justify-content:center;
}

.title{
	font-size:70px; 
	font-weight:bold; 
	color:#fff; 
	text-align:center;
}

.subTitle{	
	font-size:40px; 
	font-weight:bold; 
	color:#fff;
	text-align:center;
}

.responsive{
    width: 100%;
    height: auto;
}

.a1{color:#fff; font-size:14px;}
.a2{color:#ff0; font-size:14px;}
h1,h2,h3,h4{color:#ff0!important;}

.panel-footer{
	background-color:#000!important;
	padding-top:10px;
	padding-bottom:10px;
	font-size:10px;
	text-transform:uppercase;
	color:#fff!important;
	text-align:center;
	font-family:Arial;
}
	
.button {
  background-color: #000;
  border: thin solid #fff;
  color: #fff;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
}

.slides{color:#fff;font-weight:bold;}

.fancybox-caption{
  background: none;
  font-size:16px!important;
  text-align:justify;
}

/* Style sidebar links */
.sidebar a {
  text-decoration: none;
  font-size: 20px;
  color: #fff;
  display: block;
}

.a1{color:#ff0;font-weight:bold;}
.a2{color:#fff;font-weight:bold;}

ul li a{color:#fff;font-weight:bold;}
ul li a:hover{color:#80FFFF;font-weight:bold;}

@media only screen and (min-width: 1200px) {
  /* For tablets/desktops: */
  [class="menuSm"] {display:none;}
  [class="menuLg"] {display:block;}
}

@media only screen and (max-width: 480px) {
  /* For mobiles: */
  [class="a2"] {font-size:12px!important;}
  [class="title"] {font-size:30px;}
  .subTitle {font-size:20px;}
  .slides {font-size:12px!important;}
  
}
